.cards_container {
    margin-left: 10px;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin-bottom: 15px;
}

.planet {
    width: 18rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;

    padding-bottom: 10px;

    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);

    transition: transform ease-in-out 100ms;
}

.planet:hover {
    transform: translateY(-2px);
}

.planet__definition-list {
    padding: 10px;
}

.planet__definition-list dt,
.planet__definition-list dd {
    display: inline-flex;
    align-items: center;

    margin: 0;
    padding-top: 5px;
    padding-bottom: 5px;

    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

.planet__definition-list dd {
    border-left: 1px solid rgba(0, 0, 0, 0.2);;
}

.planet__details-button {
    width: 80%;
    align-self: center;
}

.paginator_container {
    display: flex;
    justify-content: center;
    margin-top: 10px;
    margin-bottom: 20px;
}

.cards_pagination {
    margin: 0;
    box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.3);
}

.page-item {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 0.3rem 0.6rem;
}

.planet-detail-dialog {
    max-width: 50%;
}